/*List head*/
.SDBtitle {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-size: 1.375em;
	font-weight: bold;
	color: #0056A5;
	text-align: center;
	text-rendering: optimizeLegibility;
	margin-top: 0.2em;
	margin-bottom: 0.5em;
	line-height: 1.2125em;
}
.SDBsectionHead {  font-size: 1em; color: #444444; padding: 0 0 0.5em 0;}
.SDBsectionHead td {  font-size: 1em; color: #444444; padding: 0 0 0.5em 0;}
.SDBapprovertools {  font-size: 0.8750em; color: #004484; padding: 0 0 0.5em 0; }
.sdbviewheadrow { margin: 0.5em 0 0 0;line-height: 1.2125em;}

/*List index controls*/
.SDBindextext { font-size: 0.750em }
a.SDBindexlink:active { color: #004484; text-decoration: none }
a.SDBindexlink:link { color: #004484; text-decoration: none }
a.SDBindexlink:visited { color: #004484; text-decoration: none }
a.SDBindexlink:hover { color: #444444; text-decoration: underline }

/*List page controls*/
.SDBpage {  }
.SDBpagetext { font-size: 0.750em; color: #002F5E}
a.SDBpagelink:active { color: #002F5E; text-decoration: none }
a.SDBpagelink:link { color: #002F5E; text-decoration: none }
a.SDBpagelink:visited { color: #002F5E; text-decoration: none }
a.SDBpagelink:hover { color: #444444; text-decoration: underline }

a.SDBtoollink:active { color: #5F3F01; text-decoration: none }
a.SDBtoollink:link { color: #5F3F01; text-decoration: none }
a.SDBtoollink:visited { color: #5F3F01; text-decoration: none }
a.SDBtoollink:hover { color: #444444; text-decoration: underline }

/*list record styles*/
.SDBNewRow { background-color: #FFCCCC; border: thin #004484 solid }
.SDBTempRow { background-color: #99CC00; border: thin #004484 solid }
.SDB1stListRow { background-color: #F5FBFD; border: solid; border-width: 2px 0px 0px; border-color: #0056A5 #000000 #000000 }
.SDBRecordNametext {  color: #004484; font-size: 0.750em; font-weight: bold; vertical-align: top ; padding-left: 3px}
.SDBlistrow { background-color: #F5FBFD ; vertical-align: top ; padding-right: 5px; padding-left: 5px}
.SDB1stListRowDisabled { background-color: #CCCCCC; border: solid; border-width: 2px 0px 0px; border-color: #0056A5 #000000 #000000 }
.SDBlistrowDisabled { background-color: #CCCCCC; vertical-align: top }

.SDBlistrowprompt { font-size: 0.750em; color: #002F5E; vertical-align: top; padding-left: 3px ; padding-bottom: 2px}
.SDBlistrowprompt2col{ font-size: 0.750em; font-weight: bold; color: #004484; vertical-align: top; padding-left: 3px }
.SDBlistrowtext { font-size: 0.750em; color: #004484; vertical-align: top; padding-left: 3px }
.SDBlistrowtext2col { font-size: 0.750em; color: #004484; vertical-align: top; padding-left: 3px }

/*sub-section styles*/
.SDBsubsectionHead {  }
.SDBsubsectionHeadtext {
	font-family: "Droid Sans", Arial, Helvetica, sans-serif;
	font-size: 1.375em;
	font-weight: bold;
	color: #0056A5;
	text-rendering: optimizeLegibility;
	margin-top: 0.2em;
	margin-bottom: 0.3em;
	line-height: 1.2125em;
 }
 .SDBadd { font-size: 0.750em; color: #F5FBFD }
a.SDBaddlink:active { color: #F5FBFD; text-decoration: underline }
a.SDBaddlink:link { color: #F5FBFD; text-decoration: underline }
a.SDBaddlink:visited { ccolor: #F5FBFD; text-decoration: underline }
a.SDBaddlink:hover { color: #444444; text-decoration: underline }

/* misc list styles */
.SDBerrorHead { font-size: 1em; font-weight: bold; color: #DD1100; text-align: left; }
.SDBItemGap { line-height: 2px; }

/* field display styles for record,approver box,manager box */
.SDBfieldPrompt { font-size: 1em; font-weight: bold; margin-top: 5px; }
.SDBfieldtext { font-size: 1em; vertical-align: top; margin-left: 5px; margin-top: 5px; }

/* approver tool styles */
.SDBAppStatustext {  font-size: 0.750em; color: #FDCF74 }
.SDBAppEditortext {  font-size: 0.750em; color: #FDCF74 }

/*query box styles*/
.SDBQryBG { }
.SDBQryTitle { font-family: "Droid Sans", Arial, Helvetica, sans-serif; font-size: 1.063em; color: #004484; font-weight: bold }
.SDBQryPrompt { font-size: 1.25em; color: #004484 ; padding-top: 1.5em; }
.SDBQueryHelp { font-size: 0.850em; font-style: italic; color: #004484; padding-top: 0.250em; }
.SDBQryText {padding-top: 0.250em; }
.SDBQueryButtons {padding-top: 1.0em;}
label {padding-left: 0.5em; }

/* Styles for No Items Message */
.SDBNoItemsFound {
	margin-top: 1.0em;
	margin-left: 5px;
	margin-bottom: 1.0em;
	
}
/*radiobutton and Checkbox styles */
.rbcblevel1Head {
	margin-top: 0.9375em;
	font-size: 1.375em;
	font-weight: bold;
}
.rbcblevel1 {
	margin-left: 1.25em;
}
.rbcblevel2Head {
	margin-top: 0.3125em;
	margin-left: 2.5em;
	font-size: 1.125em;
	font-weight: bold;
}
.rbcblevel2 {
	margin-left: 3.75em;
}
.rbcblevel3Head {
	margin-top: 0.3125em;
	margin-left: 5em;
	font-size: 1.125em;
	font-weight: bold;
}
.rbcblevel3 {
	margin-left: 6.25em;
}
.rbcblevel4Head {
	margin-top: 0.3125em;
	margin-left: 7.5em;
	font-size: 1.125em;
	font-weight: bold;
}
.rbcblevel4 {
	margin-left: 8.75em;
}
